## Class RectangularArrayBuilder_Test

- java.lang.Object
- - RectangularArrayBuilder_Test

-     public class RectangularArrayBuilder_Test
      extends java.lang.Object

  Test suite for RectangularArrayBuilder

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `RectangularArrayBuilder_Test()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String[] args)` |
    `static void` | `runtests()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RectangularArrayBuilder_Test

          public RectangularArrayBuilder_Test()

  - ### Method Detail

    - #### main

          public static void main​(java.lang.String[] args)

    - #### runtests

          public static void runtests()
                               throws TestException

      Throws:
        `TestException`